@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700);


#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 20px;
  font-family: 'Oxygen', sans-serif;
}
#header2-3 P {
  color: #ffffff;
  text-align: right;
  font-size: 22px;
}
#header2-3 H1 {
  color: #475577;
  text-align: right;
  font-size: 36px;
}
#content5-7 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
  font-size: 32px;
  font-family: 'PT Serif', serif;
}
#content5-7 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-article {
  color: #fff;
}
#content5-7 .mbr-article P {
  color: #ffffff;
  text-align: right;
  font-size: 22px;
}
#slider-9 H1 {
  font-size: 36px;
}
#slider-9 P {
  font-size: 22px;
}
